RubyGems Navigation menu

executors 0.0.1

Wrapper for Java's Executor Service classes allowing seamless integration with JRuby on Rails

Gemfile
          gem 'executors', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install executors -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,445

For this version 1,416

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 20, 2011 (5.5 KB)
  2. 0.0.2 - January 18, 2011 (5 KB)
  3. 0.0.1 - January 11, 2011 (5 KB)